Subject: Re:
From: TJ Bourdeau <[email-masked]>
To: velvetlatte <[email-masked]>
Date: Fri, 27 Feb 2026 18:20:35 -0500

Yeah a week isn’t a hard fast rule. There is wiggle room with it. When they create the dosing for these drugs they have to consider patient compliance in taking them. It’s a lot easier on patients to take something 1 X per week vs every 5 or 6 days.

On Feb 27, 2026, at 5:18 PM, velvetlatte <[email-masked]> wrote:

Oh okay. I’m going to use that logic with the actual day I use. So basically the big picture is that I can steer a few days away from a week if I HAVE to.

On Fri, Feb 27, 2026 at 1:24 PM TJ Bourdeau <[email-masked]> wrote:

That’s just over a week. Your shot day can shit a day or two in both ways. So if you start your shot let’s say Monday 4/2, then the next either the 10 or 11th. Then the 19th, 27th you can then take it on the 6th. You may get hungry and maybe go back up a lb if that but it’s doable. Plus the 27th is probably when you would up the dose anyways so you’d have a bit more in your system to hold you over those extra few days. But you’d always want to keep it refrigerated once it’s in liquid form.

On Feb 27, 2026, at 12:55 PM, velvetlatte <[email-masked]> wrote:

Ok great. Ik this is none of your concern but what should I do for spring break? It starts March 30, 2026 on Monday to Monday April 6, 2026. I’m scared I have the option of bringing it home but it would not be refrigerated or keeping it at the friends house and not getting pinned for like a week and a few days. You totally don’t have to answer you already done a lot I also just wanted to vent lol.

On Fri, Feb 27, 2026 at 12:37 PM TJ Bourdeau <[email-masked]> wrote:

That’s fine. It’s in a powder form at the moment. So it’s super stable. They could leave it out even.